﻿@model CompramotosFinal.Models.TablaInicio

@{
    ViewBag.Title = "Delete";
}
<!-- Main -->
<div id="main">
    <h2>Delete</h2>

    <h3>Are you sure you want to delete this?</h3>
    <div>
        <h4>TablaInicio</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Titulo)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Titulo)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Titulo2)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Titulo2)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Publicidad1)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Publicidad1)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Publicidad2)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Publicidad2)
            </dd>

        </dl>

        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()

            <div class="form-actions no-color">
                <input type="submit" value="Delete" class="btn btn-default" /> |
                @Html.ActionLink("Back to List", "Index")
            </div>
        }
    </div>
</div>